
	//register filters for {{columnName}}
	RegisterFuncMap["match-{{co}}"] = Filter{{columnName}}Match
	RegisterFuncMap["contains-{{co}}"] = Filter{{columnName}}Contains
	RegisterFuncMap["startswith-{{co}}"] = Filter{{columnName}}StartsWith
        RegisterFuncMap["gte-{{co}}"] = Filter{{columnName}}gte
        RegisterFuncMap["lte-{{co}}"] = Filter{{columnName}}lte
	RegisterGetters["{{co}}"] = Getters{{columnName}}
	RegisterGroupBy["{{co}}"] = Getters{{columnName}}

